/* IMPORT */

@import url('../../../css/calendar.css');
@import url('widgets.css');

/* STANDARD HTML */

body {
	background: rgb(177,165,143) url('../img/bg/body_01.jpg') center -200px no-repeat fixed;
	color: rgb(34,34,34);
	font-family: 'franklin-gothic-urw', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 80%;
	line-height: 1.35em;
}

a, a:visited {
	color: rgb(64,140,73);
	text-decoration: none;
}

a:hover {
	color: rgb(141,198,63);
}

a.reversed, a.reversed:visited {
	background: rgb(64,140,73);
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	color: rgb(255,255,255);
	display: block;
	font-weight: 600;
	padding: 1px 3px;
	-webkit-font-smoothing: antialiased;
}

a.reversed:hover {
	background: rgb(141,198,63);
	color: rgb(255,255,255);
}

a.tel {
	color: inherit !important;
	cursor: default;
	font-weight: inherit !important;
	text-decoration: none !important;
}

audio {
	display: block;
	margin: 0.3em 0;
	max-width: 90%;
	width: 200px;
}

big {
	font-size: 120%;
}

em {
	font-style: italic;
}

h1, h2, h3 {
	font-family: 'franklin-gothic-urw', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	line-height: 1.2em;
	margin: 1.35em 0 0.35em 0;
}

h1:first-child, h2:first-child, h3:first-child {
	margin-top: 0;
}

h1 {
	font-size: 250%;
}

h2 {
	font-size: 175%;
	font-weight: bold;
}

h3 {
	font-size: 125%;
	font-weight: bold;
}

h1 a, h2 a, h3 a, h1 a:visited, h2 a:visited, h3 a:visited { }

h4 {
	font-family: 'franklin-gothic-urw', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 100%;
	font-weight: 600;
	margin: 1.35em 0 0 0;
}

hr {
	background: rgb(175,163,139);
	border: none;
	color: rgb(175,163,139);
	height: 1px;
	margin: 1.5em 0;
	width: 100%;
}

iframe {
	background: rgb(255,255,255);
	width: 100%;
}

iframe.youtube {
	height: auto !important;
	width: 100% !important;
}

img {
	height: auto;
	max-width: 100%;
	width: auto;
}

input, select, textarea {
	font-family: 'franklin-gothic-urw', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

input[type=text], input[type=password] {
	font-family: 'franklin-gothic-urw', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 125%;
}

input.text.medium {
	width: 50%;
}

label {
	display: block;
	font-weight: 600;
	font-family: 'franklin-gothic-urw', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 110% !important;
	margin: 1.35em 0 0.2em 0;
}

textarea {
	font-size: 125%;
	height: 9em;
	width: 85%;
}

input[type=button], input[type=submit], .actions a, .actions a:visited, a.icon, a.icon:visited {
	background: rgb(168,67,22);
	border: none;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	color: rgb(255,255,255);
	font-family: 'franklin-gothic-urw', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 100%;
	font-weight: 600;
	padding: 4px 8px;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
}

input[type=button]:hover, input[type=submit]:hover, .actions a:hover, a.icon:hover {
	background: rgb(237,149,54);
	color: rgb(255,255,255);
}

p, ol, ul, dl {
	margin: 0 0 1.35em 0;
}

dl {
	margin: 1.35em 0;
}

	dt {
		font-weight: bold;
		margin: 0;
		padding: 0;
	}

	dd {
		margin: 0 0 1.35em 0;
		padding: 0;
	}

pre, code, tt { }

small {
	font-size: 85%;
}

strong {
	font-weight: bold;
}

table {
	border-collapse: collapse;
	border-color: rgb(141,198,63);
	border-style: solid;
	border-width: inherit;
	font-family: 'franklin-gothic-urw', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	width: 100%;
}

th, td {
	min-width: 15%;
	padding: 2px 5px;
	vertical-align: top;
}

th {
	background: rgb(232,244,217);
	font-weight: bold;
}

td.maxcell {
	width: 100%;
}

td.halfcell {
	width: 50%;
}

th>*, td>* {
	margin: 0;
	padding: 0;
}


/* CSS CLASSES */

.aligncenter {
	margin: 0 auto;
	text-align: center;
}

td.aligncenter {
	margin: inherit;
	text-align: center;
}

.alignleft {
	float: left;
	margin: 0 2em 2em 0;
	text-align: left;
}

th.alignleft, td.alignleft {
	float: none;
	margin: inherit;
	text-align: left;
}

.alignright {
	float: right;
	margin: 0 0 2em 2em;
	text-align: right;
}

th.alignright, td.alignright {
	float: none;
	margin: inherit;
	text-align: right;
}

ul.basic, ul.social_sharing {
	list-style: none !important;
	padding: 0 !important;
}

.blog_image { display: none; }

.caption {
	color: rgb(85,85,85);
	font-family: 'franklin-gothic-urw', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 85%;
	line-height: 1.5em;
}

.clear {
	clear: both;
}

.details {
	color: rgb(168,67,22);
	font-family: 'franklin-gothic-urw', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 85%;
	line-height: 1.35em;
	margin: 0 0 0.5em 0;
}

.details dt, .details .catno, .details .format {
	display: none;
}

.downloads {
	font-family: 'franklin-gothic-urw', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

	.downloads li {
		clear: both;
	}

.download_icon {
	clear: both;
	float: left;
	height: 32px;
	margin: 0 0.5em 3em 0;
	width: 32px;
}

	.download_icon img {
		height: 32px !important;
		width: 32px !important;
	}

.elem_nav {
	bottom: 5px;
	height: 10px;
	position: absolute;
	right: 10px;
	white-space: nowrap;
	width: 30px;
	z-index: 9;
}

.elem_nav span {
	cursor: pointer;
	display: block;
	float: left;
	height: 10px;
	margin: 0 0 0 5px;
	opacity: 0.7;
	width: 10px;
}

.elem_nav span:hover {
	opacity: 1;
}

.elem_nav .prev {
	background: transparent url('../img/bg/prev_x2.png') center center no-repeat;
	-moz-background-size: 8px 8px;
	-webkit-background-size: 8px 8px;
	background-size: 8px 8px;
}

.elem_nav .next {
	background: transparent url('../img/bg/next_x2.png') center center no-repeat;
	-moz-background-size: 8px 8px;
	-webkit-background-size: 8px 8px;
	background-size: 8px 8px;
}

.floating_sidebar {
	float: right;
	max-width: 40%;
	margin: 0 0 2em 2em;
}

	.floating_sidebar img {
		height: auto;
		max-width: 100%;
		width: auto;
	}

.grid td, .grid th {
	border: 1px solid rgb(196,184,160);
}

.grid th {
	background: rgb(226,220,208);
}

.grid td {
	background: rgb(255,255,255);
}

.grid td.off {
	background: rgb(240,237,231);
}

.highlight {
	background: rgb(255,255,204);
	font-weight: 600;
}


ul.inline {
	list-style: none;
	margin: 0;
	padding: 0;
}

	ul.inline>li {
		display: inline;
		margin: 0 1em 0 0;
	}

.message {
	background: rgb(255,255,145);
	color: rgb(168,67,22);
	display: block;
	font-family: 'franklin-gothic-urw', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 110%;
	font-weight: bold;
	margin: 0;
	padding: 1em;
}

.nowrap {
	white-space: nowrap;
}

.pagination_header, .pagination_links {
	color: rgb(168,67,22);
	font-family: 'franklin-gothic-urw', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 110%;
	font-weight: bold;
	line-height: 1.35em;
	margin: 1em 0;
}

	.pagination_links span.prev, .pagination_links span.next {
		display: none;
	}

	.pagination_links ul {
		list-style: none !important;
		padding: 0 !important;
	}

	.pagination_links li {
		display: inline;
		margin: 0 1em 0 0;
	}

.post_meta, .event_date, .dateline, .link, .rss_date {
	color: rgb(168,67,22);
	font-family: 'franklin-gothic-urw', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 85%;
	line-height: 1.35em;
	margin: 0 0 0.5em 0;
}

h3.dateline {
	font-size: 150% !important;
}

	.post_meta small, .event_date small, .rss_date small {
		font-size: 100%;
	}

ul.posts, ul.products, ul#search_results {
	list-style: none !important;
	margin: 1.5em 0 !important;
	padding: 0 !important;
	width: 100%;
}

	ul.posts>li, ul.products>li, ul#search_results>li {
		clear: both;
		margin: 0 0 4em 0;
	}

	ul#search_results>li>* {
		margin: 0.5em 0;
	}


	ul.products>li * {
		clear: none !important;
	}

	ul.products>li img {
		float: right;
		height: auto;
		margin: 0 0 1em 2em;
		max-width: 33%;
		width: auto;
	}

.readmore {
	font-family: 'franklin-gothic-urw', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-style: italic;
}

.rss_list { }

	.rss_list li, .twitter_list li, .widget_upcomingevents li {
		margin-bottom: 1.5em;
	}

.rss_title, .rss_date, .rss_description, .rss_description>* {
	margin: 0 0 0.5em 0;
	padding: 0;
}

.slideshow {
	height: 320px;
	list-style: none !important;
	overflow: hidden;
	padding: 0 !important;
	position: relative;
	width: 100%;
}

	.slideshow img {
		height: auto;
		width: 100%;
	}

	.slideshow>li {
		bottom: 0;
		display: none;
		left: 0;
		position: absolute;
		right: 0;
		top: 0;
	}

	.slideshow>li>div {
		background: rgb(64,140,73);
		background: rgba(64,140,73,0.8);
		bottom: 0;
		color: rgb(255,255,255);
		height: 100px;
		left: 0;
		margin: 0;
		padding: 10px 8% 10px 2%;
		position: absolute;
		right: 0;
		text-align: left;
		width: 90%;
		z-index: 2;
		-webkit-font-smoothing: antialiased;
	}

	.slideshow>li>div h1,
	.slideshow>li>div h2,
	.slideshow>li>div h3 {
		font-size: 180% !important;
		line-height: 1.2em;
		margin: 0 0 0.2em 0;
	}

	.slideshow>li>div p {
		font-size: 110% !important;
	}

	.slideshow>li>div a, .slideshow>li>div a:visited {
		color: rgb(255,255,255);
		font-weight: bold;
		-webkit-font-smoothing: antialiased;
	}

	.slideshow>li>div a:hover {
		color: rgb(255,255,255);
		text-decoration: underline;
	}

	.slide_navigation { display: none; }

.social {
	background-color: transparent;
	-moz-background-size: 21px 21px;
	-webkit-background-size: 21px 21px;
	background-size: 21px 21px;
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	height: 21px;
	margin: 10px 10px 10px 0;
	overflow: hidden;
	position: relative;
	text-indent: -999px;
	width: 21px;
}
.social:last-of-type { margin-right: 0; }

	.social a {
		bottom: 0;
		left: 0;
		position: absolute;
		right: 0;
		top: 0;
	}

	.social.facebook { background-image: url('../../../img/social/flat/facebook_x2.png'); }
	.social.twitter { background-image: url('../../../img/social/flat/twitter_x2.png'); }
	.social.instagram { background-image: url('../../../img/social/flat/instagram_x2.png'); }
	.social.youtube { background-image: url('../../../img/social/flat/youtube_x2.png'); }
	.social.rss { background-image: url('../../../img/social/flat/rss_x2.png'); }
	.social.email {
		background-image: url('../../../img/social/flat/email_x2.png');
		color: rgb(255,255,255);
		text-indent: 0;
		width: auto;
		-webkit-font-smoothing: antialiased;
	}

	.social.email a {
		color: rgb(255,255,255) !important;
		font-size: 85% !important;
		font-weight: normal !important;
		line-height: 21px;
		padding-left: 27px;
		position: relative;
	}

div.submit {
	margin: 1.5em 0;
}

table div.submit {
	margin: 0 !important;
}

.subscribe {
	font-size: 90%;
	line-height: 20px;
	list-style: none;
	overflow: hidden;
}

	.subscribe>li {
		background-color: transparent;
		-moz-background-size: 16px 16px;
		-webkit-background-size: 16px 16px;
		background-size: 16px 16px;
		background-repeat: no-repeat;
		background-position: left center;
		float: left;
		margin: 0 10px 0 0;
		padding: 0 0 0 20px;
	}

	.subscribe>li:first-child {
		font-weight: bold;
		padding-left: 0;
	}

	.subscribe>.rss { background-image: url('../../../img/social/flat/rss.png'); }
	.subscribe>.itunes { background-image: url('../../../img/social/flat/itunes.png'); }

ul.twitter_list>li {
	clear: both;
	margin-left: 60px;
}

.twitter_avatar {
	margin-left: -60px;
}


.widget { }

	.widget>h2 {
		font-weight: normal;
	}

	.widget>div {
		position: relative;
	}

	.widget>.prevnext>ul {
		position: relative;
	}

	.widget:not(.widget_slideshow)>.prevnext>ul {
		height: 120px;
	}

	#main_right .widget>.prevnext>ul {
		height: 150px;
	}

	.widget>.prevnext>ul>li {
		border-top: 0 !important;
		bottom: 0;
		display: none;
		left: 0;
		padding-top: 0 !important;
		position: absolute;
		right: 0;
		top: 0;
	}

	.widget>.prevnext>ul>li.current {
		display: block;
	}

	.widget.prices>*, .widget.cart>* {
		padding: 15px !important;
	}

	.widget .main_price {
		font-size: 200%;
	}

/* DOM ELEMENTS */

#wrapper {
	background: rgb(255,255,255);
	margin: 40px auto 0 auto;
	overflow: hidden;
	padding: 0;
	width: 960px;
}

	#flashMessage, .error, .error-message, .error {
		background: rgb(255,255,0);
		color: rgb(204,0,0);
		display: block;
		font-weight: bold;
		padding: 0.5em 1em;
	}

	#header, #page, #footer {
		clear: both;
		display: block;
		margin: 0;
		padding: 0;
		position: relative;
		width: 100%;
	}

	#header {
		padding: 8px;
		width: auto;
	}

	#header_content {
		background: rgb(255,255,255);
		height: 150px;
		position: relative;
		width: 100%;
		z-index: 2;
	}

		#logo {
			background: transparent url('../img/bg/logo.png') left top no-repeat;
			-moz-background-size: 292px 110px;
			-webkit-background-size: 292px 110px;
			background-size: 292px 110px;
			height: 110px;
			left: 0;
			overflow: hidden;
			position: absolute;
			text-indent: -9999px;
			top: 0;
			width: 292px;
		}

			#logo a {
				bottom: 0;
				left: 0;
				position: absolute;
				right: 0;
				top: 0;
			}

		#description {
			background: rgb(56,106,37) url('../img/bg/description.jpg') left top no-repeat;
			-moz-background-size: 650px 110px;
			-webkit-background-size: 650px 110px;
			background-size: 650px 110px;
			font-size: 100%;
			height: 110px;
			left: 296px;
			position: absolute;
			right: 0;
			top: 0;
		}

			#description p {
				background: rgb(29,72,54);
				color: rgb(255,255,255);
				float: right;
				max-width: 200px;
				padding: 10px;
				position: absolute;
				top: 10px;
				right: 0;
				-webkit-font-smoothing: antialiased;
			}

		#nav {
			background: rgb(34,34,34);
			font-size: 110%;
			min-height: 32px;
			left: 0;
			line-height: 32px;
			position: absolute;
			top: 118px;
			right: 118px;
		}

			#nav a, #nav a:visited {
				color: rgb(255,255,255);
				display: block;
				font-weight: bold;
				line-height: 32px;
				padding: 0 10px;
				text-decoration: none;
				-webkit-font-smoothing: antialiased;
			}

			#nav a:hover, #nav li:hover>a {
				background: rgb(102,102,102);
			}

			#nav>ul {
				float: left;
				font-size: 100%;
				list-style: none;
				margin: 0;
				padding: 0;
			}

				#nav>ul>li {
					float: left;
					padding: 0;
					position: relative;
				}

					#nav>ul>li>ul {
						background: rgb(34,34,34);
						background: rgba(34,34,34,0.9);
						display: none;
						font-size: 85%;
						left: 0;
						line-height: 24px;
						position: absolute;
						top: 32px;
						white-space: nowrap;
					}

					#nav>ul>li:hover>ul {
						display: block;
					}

						#nav>ul>li>ul li {
							display: block;
							position: relative;
						}

						#nav>ul>li>ul a, #nav>ul>li>ul a:visited {
							font-weight: 600;
							line-height: 24px;
							min-width: 12em;
							padding: 0 20px 0 10px;
						}

						#nav>ul>li>ul ul {
							background: rgb(34,34,34);
							background: rgba(34,34,34,0.9);
							display: none;
							left: 100%;
							line-height: 24px;
							position: absolute;
							top: 0;
							white-space: nowrap;
						}

						#nav>ul>li>ul li:hover>ul {
							display: block;
						}

			#search {
				background: rgb(102,102,102);
				float: right;
				height: 24px;
				line-height: 24px;
				margin: 4px;
				padding: 0 5px;
				position: relative;
				-moz-transition-duration: 400ms;
				-moz-transition-property: width;
				-moz-transition-timing-function: ease;
				-webkit-transition-duration: 400ms;
				-webkit-transition-property: width;
				-webkit-transition-timing-function: ease;
				white-space: nowrap;
				width: 88px;
			}

			#search.open {
				width: 150px;
			}

				#search>input {
					background: transparent;
					border: 0;
					color: rgb(255,255,255);
					font-size: 100% !important;
					height: 20px;
					line-height: 20px;
					padding: 0;
					position: absolute;
					top: 2px;
					-webkit-font-smoothing: antialiased;
				}

				#search>input:focus {
					outline: none;
				}

				#search>input.text {
					left: 5px;
					width: 60px;
				}

				#search.open>input.text {
					width: 120px;
				}

				#search>input.submit {
					background: transparent url('../img/bg/search.png') center center no-repeat;
					-moz-background-size: 16px 16px;
					-webkit-background-size: 16px 16px;
					background-size: 16px 16px;
					cursor: pointer;
					height: 24px;
					overflow: hidden;
					right: 5px;
					text-indent: -9999px;
					width: 16px;
				}

			#donate {
				background: rgb(168,67,22);
				font-size: 100%;
				height: 32px;
				line-height: 32px;
				padding: 0;
				position: absolute;
				right: 0;
				text-align: center;
				text-transform: uppercase;
				top: 118px;
				width: 110px;
			}

			#donate:hover {
				background: rgb(237,149,54);
			}

				#donate a, #donate a:visited {
					bottom: 0;
					color: rgb(255,255,255);
					font-weight: bold;
					left: 0;
					position: absolute;
					right: 0;
					text-decoration: none;
					top: 0;
					-webkit-font-smoothing: antialiased;
				}

	#page {
		position: relative;
		z-index: 1;
	}

		#page img { }

		#main { }

			#breadcrumb { }

			#main_top, #main_bottom {
				clear: both;
				display: block;
				float: none;
				margin: 0;
				padding: 0;
				width: 100%;
			}

			#main_left, #main_wide_left, #main_center, #main_wide, #main_full, #main_right {
				float: left;
				min-width: 160px;
				overflow-x: hidden;
				padding: 0;
			}

			#main_left, #main_right {
				width: 25%;
			}

			#main_wide_left, #main_wide {
				width: 75%;
			}

			#main_center {
				width: 50%;
			}

			#main_full {
				width: 100%;
			}

				#main_left .sidebar_nav {
					background: rgb(141,198,63);
					margin: 0;
					min-height: 320px;
					padding: 0 !important;
				}

					#main_left .sidebar_nav>h2 {
						background: rgb(109,176,39);
						color: rgb(34,34,34);
						font-size: 150%;
						font-weight: normal;
						margin: 0 !important;
						padding: 10px 15px;
					}

						#main_left .sidebar_nav>h2>a {
							color: rgb(34,34,34) !important;
						}

					#main_left .sidebar_nav>ul {
						padding: 10px 15px 20px 15px;
					}

						#main_left .sidebar_nav li {
							line-height: 1.2em;
							margin-bottom: 0.5em;
						}

						#main_left .sidebar_nav>ul a, #main_left .sidebar_nav>ul a:visited {
							color: rgb(255,255,255);
							font-weight: 600;
							-webkit-font-smoothing: antialiased;
						}

						#main_left .sidebar_nav li.current>a {
							color: rgb(34,34,34) !important;
						}

						#main_left .sidebar_nav>ul a:hover {
							color: rgb(255,255,255);
							text-shadow: 1px 1px 1px rgb(109,176,39);

						}

						#main_left .sidebar_nav>ul ul {
							margin: 0.5em 0;
							padding: 0 0 0 15px;
						}

							#main_left .sidebar_nav>ul ul a, #main_left .sidebar_nav>ul ul a:visited {
								color: rgb(228,255,192);
							}

							#main_left .sidebar_nav>ul ul a:hover {
								color: rgb(255,255,255);
								text-shadow: 1px 1px 1px rgb(109,176,39);
							}

				#main_left .widget, #main_right .widget {
					margin: 0;
					padding: 15px;
					width: auto;
				}

				#breadcrumb {
					display: none;
				}

				#main h1 {
					background: rgb(232,244,217);
					margin: 0;
					padding: 60px 15px 10px 15px;
				}

				#main_center>* {
					margin: 0;
					padding: 15px;
				}

				#main_wide_left>* {
					margin: 0;
					padding: 15px 45px;
				}

				#main_wide_left h1 {
					padding: 60px 45px 10px 45px;
				}

				#main_wide>* {
					margin: 0;
					padding: 15px 60px 15px 45px;
				}

				#main_wide h1 {
					padding: 60px 60px 10px 45px;
				}

				#main_full>* {
					margin: 0;
					padding: 15px 60px;
				}

				#main_full h1 {
					padding: 60px 60px 10px 60px;
				}

				#main_full iframe {
					border: 0;
					margin: 0;
					padding: 0;
					width: 100%;
				}

				#content {
					font-family: Georgia, serif;
					line-height: 1.5em;
					overflow: auto;
				}

				#content ul {
					list-style: disc;
					padding-left: 2em;
				}

				#content .calendar ul {
					list-style: none !important;
					padding-left: inherit;
				}

				#content ol {
					list-style: decimal;
					padding-left: 2em;
				}

	#footer {
		background: rgb(34,34,34);
		border-bottom: 30px solid rgb(168,67,22);
	}

		#footer ul {
			margin: 0;
		}

		#footer_content {
			color: rgb(255,255,255);
			padding: 10px 20px;
			-webkit-font-smoothing: antialiased;
		}

		#footer_content a, #footer_content a:visited {
			color: rgb(141,198,63);
			white-space: nowrap;
		}

		#footer_content a:hover {
			color: rgb(255,255,255);
		}

		#footer_content #office_locations {
			font-size: 90%;
			line-height: 1.35em;
			list-style: none;
			padding-top: 5px;
		}

		#footer_content #office_locations>h2 {
			display: none;
		}

		#footer_content #office_locations li {
			float: left;
			margin: 0 20px 10px 0;
		}

		#footer_content nav, #footer_content #copyright {
			clear: right;
			float: right;
		}

		#footer_content #copyright {
			margin-right: 8px;
		}

		#footer_content #footer_nav {
			margin: 5px;
		}

		#footer_content #footer_nav li {
			border-left: 1px solid rgb(141,198,63);
			display: inline;
			margin: 0 0 0 5px;
			padding: 0 0 0 7px;
		}

		#footer_content #footer_nav li:first-child {
			border-left: 0;
		}


/* CSS3 MEDIA QUERIES */


/* PRINT */
@media print { }


/* PHONES */
@media screen and (max-width: 639px) {

	section {
		bottom: 0 !important;
		float: none !important;
		height: auto !important;
		left: 0 !important;
		position: relative !important;
		right: 0 !important;
		top: 0 !important;
		width: 100% !important;
	}

	.phone_toggle {
		min-height: 0 !important;
	}

	.phone_toggle>h2 {
		background-image: url('../img/bg/wedge_up_x2.png') !important;
		background-position: 95% 0.75em !important;
		background-repeat: no-repeat !important;
		-moz-background-size: 16px 16px !important;
		-webkit-background-size: 16px 16px !important;
		background-size: 16px 16px !important;
		padding-right: 10% !important;
	}

	.phone_toggle.open>h2 {
		background-image: url('../img/bg/wedge_down_x2.png') !important;
		background-position: 95% 0.75em !important;
		background-repeat: no-repeat !important;
		-moz-background-size: 16px 16px !important;
		-webkit-background-size: 16px 16px !important;
		background-size: 16px 16px !important;
	}

	.phone_toggle>ul {
		display: none;
	}

	.phone_toggle.open>ul {
		display: block;
	}

	.slideshow .captions {
		height: 150px;
	}

	#wrapper {
		margin: 10px auto 0 auto;
		min-width: 300px;
		width: 90%;
	}

	#header_content {
		height: 210px;
	}

		#logo {
			background: transparent url('../img/bg/logo_vertical_x2.png') left top no-repeat;
			-moz-background-size: 110px 180px;
			-webkit-background-size: 110px 180px;
			background-size: 110px 180px;
			height: 180px;
			left: 0;
			overflow: hidden;
			position: absolute;
			text-indent: -9999px;
			top: 0;
			width: 110px;
		}

		#description {
			background: transparent;
			font-size: 85%;
			height: 68px;
			left: 115px;
		}

			#description p {
				bottom: 0;
				font-size: 85%;
				left: 0;
				line-height: 1.3em;
				margin: 0;
				max-width: 100%;
				padding: 5px 10px;
				right: 0;
				top: 0;
			}

		#nav {
			font-size: 90%;
			height: 96px;
			left: 115px;
			line-height: 24px;
			padding: 6px 0;
			right: 0;
			top: 72px;
		}

			#nav li {
				display: block;
				float: none;
				width: 100%;
			}

			#nav a, #nav a:visited {
				line-height: 24px;
			}

			#nav>ul>li.nav_home { display: none; }

			#nav>ul>li>ul {
				display: none !important;
			}

			#search {
				bottom: -34px;
				float: none;
				left: -119px;
				position: absolute;
				right: 86px;
				width: auto;
			}

			#search.open {
				width: auto;
			}

			#search.open>input.text {
				width: 85%;
			}

		#donate {
			bottom: 0;
			font-size: 85%;
			height: 24px;
			line-height: 24px;
			right: 0;
			top: auto;
			width: 85px;
		}


		#main_left, #main_wide_left, #main_center, #main_wide, #main_full, #main_right {
			clear: both;
			float: none;
			position: relative;
			width: 100%;
		}

		#main_wide_left>*, #main_center>*, #main_wide>*, #main_full>* {
			padding: 15px;
		}

		#main h1 {
			padding-top: 25px;
		}

	#footer_content #footer_nav {
		clear: both;
		float: none;
		margin: 1em 0;
		padding: 0;
	}

	#footer_content #footer_nav li {
		border-left: none;
		display: block;
		margin: 0;
		padding: 0;
	}

}


/* TABLETS */
@media screen and (min-width: 640px) and (max-width: 959px) {

	body {
		background: rgb(177,165,143) url('../img/bg/body_01.jpg') center -200px no-repeat fixed;
	}

	.slideshow .captions {
		height: 120px;
	}

	#wrapper {
		margin: 20px auto 0 auto;
		width: 90%;
	}

	#logo {
		background: transparent url('../img/bg/logo_x2.png');
		-moz-background-size: 292px 110px;
		-webkit-background-size: 292px 110px;
		background-size: 292px 110px;
		height: 110px;
		width: 292px;
	}

	#description {
		background: rgb(56,106,37) url('../img/bg/description_x2.jpg') left top no-repeat;
		-moz-background-size: 650px 110px;
		-webkit-background-size: 650px 110px;
		background-size: 650px 110px;
		font-size: 85%;
	}

		#description p {
			max-width: 300px;
			top: 5px;
		}

	#nav {
		font-size: 85%;
		right: 95px;
	}

	#nav>ul>li>a, #nav>ul>li>a:visited {
		padding: 0 5px;
	}

	#search {
		position: absolute;
		right: -94px;
		top: -41px;
	}

	#search>input.submit {
		background: transparent url('../img/bg/search_x2.png') center center no-repeat;
		-moz-background-size: 16px 16px;
		-webkit-background-size: 16px 16px;
		background-size: 16px 16px;
	}

	#donate {
		font-size: 90%;
		width: 90px;
	}

}
